
Foreman - Bug #23987

Notification box not scrollable in Firefox

06/18/2018 09:04 PM - Walden Raines

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1575633 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1575633

Description of problem:

When the notification box contains more than 5 items, it is not possible to scroll down using Firefox.

Version-Release number of selected component (if applicable):

Satellite 6.4 Snap 2

How reproducible:

always

Steps to Reproduce:

1. Have a lot of notification items in the notification box. My specific user case was changing the RSS feed address to a custom feed,

which added another three feed items to the notification area.

2. Open the notification drawer in Firefox. There is no scrollbar, and using the mouse wheel scrolls the page itself, not the list of

notifications.

Expected results:

Notification list should be scrollable in Firefox.

Additional info:

Using Chrome works - the drawer has a scroll bar, and can be scrolled using the mouse wheel or even arrow keys. See the attached

screen shots for the comparison.

Related issues:

Related to Foreman - Refactor #23357: Migrate notification-drawer to use patt... Closed 04/22/2018

History

#1 - 06/18/2018 09:05 PM - Walden Raines

- translation missing: en.field_release set to 330

#2 - 06/24/2018 01:26 PM - Amir Fefer

- Related to Refactor #23357: Migrate notification-drawer to use patternfly-react added

#3 - 06/24/2018 01:28 PM - Amir Fefer

- File Screenshot from 2018-06-24 15-26-50.png added

- Status changed from New to Duplicate

Fixed in #23357

#4 - 06/24/2018 01:30 PM - Ohad Levy

- translation missing: en.field_release deleted (330)
Screenshot from 2018-06-24 15-26-50.png 57.3 KB 06/24/2018 Amir Fefer
